@font-face {
    font-family: OpenSansCondLight;
    src: url('./fonts/OpenSans-CondLight.ttf');
}
@font-face {
    font-family: ArialNarrow;
    src: url('./fonts/ArialNarrow.ttf');
}
@font-face {
    font-family: Oswald-ExtraLight;
    src: url('./fonts/Oswald-ExtraLight.ttf');
    font-style: normal;
    font-weight: 200;
}
@font-face {
    font-family: Oswald-Light;
    src: url('./fonts/Oswald-Light.ttf');
    font-style: normal;
    font-weight: 300;
}
@font-face {
    font-family: Oswald-Bold;
    src: url('./fonts/Oswald-Bold.ttf');
    font-style: normal;
    font-weight: 700;
}
* {
    font-family: Oswald-ExtraLight;
    /*font-family: Oswald-Light;*/
    box-sizing: border-box;
    overflow-wrap: break-word;
    word-wrap: break-word;
    /*white-space: pre;*/
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
html, body {
    margin: 0;
    padding: 0;
    color: black;
}
form {
    margin: 0;
    padding: 0;
}
body {
    width: 100%;
    background: url(./img/bg.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
h1 {
    font-size: 30px;
    line-height: 32px;
}
a, a:link, a:active, a:visited {
    color: #2d86d6;
    text-decoration: none;
}
div.content {
    width: 90%;
    margin: auto;
}
div.content nav.navbar {
    margin-top: 30px;
    margin-bottom: 10px;
}
div.content div.main {
    background-color: rgba(255,255,255,.95);
    padding: 15px;
    margin-bottom: 10px;
}
div.content div.footer {
    background-color: rgba(0,0,0,.2);
    padding: 15px;
    margin-bottom: 30px;
}
.text-info {
    color: #8b0067 !important;
}
.bg-info {
    background-color: #8b0067 !important;
}
.blockquote-footer {
    color: #000000; !important;
}
.blockquote-footer cite {
    color: #6c757d; !important;
}
.text-footer {
    color: lightgrey;
}
.blink {
    animation: blinker 1s linear 2.5;
}
@keyframes blinker {
    50% {
        opacity: 0;
    }
}
.accordion-button.collapsed {
    background-color: #202020 !important;
    box-shadow: none !important;
}
.accordion-button:not(.collapsed) {
    background-color: #202020 !important;
    box-shadow: none !important;
}
.accordion-button.collapsed::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}
.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%2300BFE6'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    transform: rotate(-180deg)
}